AOZ Studio Beta - Bug #410

WELCOME program failed at line 83
07/08/2020 08:49 AM - richard langley

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.9.94

07/08/2020

0%
0:00 hour

Description

lllegal function call at line 83, column: 1, in Welcome file, main.aoz. Program ended.

82 // Little screen for control panel

83 Screen Open 10, Screen Width / 2, Screen Height / 2, 32, Lowres
84 Screen To Front 10 : Screen Hide 10

85 Palette $000000, $FFFFFF

86 Curs Off

History

#1 - 07/12/2020 10:06 PM - Brian Flanagan

It works in 0.9.9.3 Test 2.
This must be a new bug in version 0.9.9.4.

#2 - 09/14/2020 12:48 PM - Laurant Weill

- Status changed from New to Closed

04/19/2024
